
// List View
#define ListView							1000
#define ListCategoryTrigger					1003
#define ListCategoryList					1004
#define ListNewButton						1005
#define ListTable							1008
#define ListScrollBar						1009

// Edit View
#define EditView							1100
#define EditCategoryTrigger					1103
#define EditCategoryList					1104
#define EditDoneButton						1105
#define EditUnregisterLabel					1106
#define EditHiddenButton					1107
#define EditDetailButton					1108
#define EditMemoField						1109
#define EditMemoScrollBar					1110
#define EditTitleString						1112
#define EditLockBitmap						8001
#define EditOpenBitmap						8002
#define EditWaitBitmap						8003
#define EditFontGroup						1

// Details Dialog Box
#define DetailsDialog						1200
#define DetailsCategoryTrigger				1204
#define DetailsCategoryList					1205
#define DetailsSecretCheckbox				1207
#define DetailsEncodeCheckbox				1222
#define DetailsOkButton						1208
#define DetailsCancelButton					1209
#define DetailsDeleteButton					1210
#define DetailsHelpString					1211

// Password Dialog Box
#define PassForm                            1300
#define PassPasswordLabel                   1301
#define PassPasswordField                   1302
#define PassGrafittiGrafittiShift           1303
#define PassOKButton                        1308
#define PassCancelButton                    1309

// Options Dialog
#define PreferencesDialog					1400
#define PreferencesSortByTrigger			1404
#define PreferencesSortByList				1405
#define PreferencesOkButton					1406
#define PreferencesCancelButton				1407
#define PreferencesFontGroup				1

// Delete Memo Dialog
#define DeleteMemoDialog					1600
#define DeleteMemoSaveBackup				1604
#define DeleteMemoOk						1606
#define DeleteMemoCancel					1607


#define SafeDialog							1900
#define SafeUnRegLabel						1904

// Delete Memo Alert		
#define DeleteMemoAlert						2000
#define DeleteYes							0
#define DeleteNo							1

// Delete Memo Alert		
#define alphabeticSortAlert					2001
#define alphabeticSortYes					0
#define alphabeticSortNo					1

// Encode Memo Alert		
#define EncodeMemoAlert						2002


#define RomIncompatibleAlert				8001
#define NoEndeAlert							8003
#define AnyAlert							8081
#define AskAlert							8082

// Menus
#define ListViewMenuBar						1000

#define EditViewMenuBar						1100

// List View Menu commands
#define ListRecordSendCategoryCmd			100
#define ListAboutSafe						101
#define ListOptionsFontsCmd					200
#define ListOptionsPreferencesCmd			201
#define ListOptionsChangePassword			202

// Edit View Menu commands
#define NewMemoCmd							100
#define DeleteMemoCmd						101
#define SendMemoCmd							102
#define AboutSafe							103

#define UndoCmd								200
#define CutCmd								201
#define CopyCmd								202
#define PasteCmd							203
#define SelectAllCmd						204
#define EditSeparator						205
#define KeyboardCmd							206

#define EditOptionsFontsCmd					300
#define EditOptionsTopOfPageCmd				301
#define EditOptionsBottomOfPageCmd			302
#define EditOptionPhoneLookupCmd			303

// Strings
#define BeamDescriptionStr					1000
#define BeamFilenameStr						1001
#define FindMemoHeaderStr					1002


